Subject: New Reply Received - order number 7475252449
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 14:25:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  order number 7475252449  Ticket comment <div dir="ltr">Dear ,<div>
<br><div>As I have mentioned earlier, I do not have an account with MAX. How did I purchase was as a guest.</div>
<div><br></div>
<div>Note-when i was collecting/receiving  my order from your center i asked them about the balance credit &amp; they had advised me the balance would be credited to my bank account as i won't be able to replace/purchase or use the balance credit here since it was an online purchase hence kindly do the needful on urgent basis.</div>
<div><br></div>
<div>Best Regards,</div>
<div>Arun,</div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 7, 2021 at 5:04 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Arun,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (BHD 3.00) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2804170